Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Aug 2022 18:40:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc mohamed eid                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed eid Bot:  Hi Mohamed Eid ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9583584792 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:28 PM, 27th Aug                   Mohammed                    Hi Mohamed, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:28 PM, 27th Aug                     mohamed eid                    Ok           10:28 PM, 27th Aug                     mohamed eid                    I suppose to receive my order today, until now I didn't get any calls           10:29 PM, 27th Aug                   Mohammed                   Is this contact number correct 971582397007 ?           10:29 PM, 27th Aug                     mohamed eid                    Yes           10:29 PM, 27th Aug                     mohamed eid                    I asked before ziena replied that it will be delivered as soon as possible and until now nothing           10:30 PM, 27th Aug                     mohamed eid                    I need to receive this order today as planned cause I am traveling tomorrow           10:31 PM, 27th Aug                   Mohammed                   We are sorry for late delivery.           10:31 PM, 27th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:31 PM, 27th Aug                     mohamed eid                    When will I receive my order? Give me defined time           10:32 PM, 27th Aug                     mohamed eid                    Don't say as Soon as possible again or this team to solve problems in a wek           10:33 PM, 27th Aug                   Mohammed                   Please note that we can not give you specific time we will raise the issue to our team to deliver the order soon.           10:34 PM, 27th Aug                     mohamed eid                    And when they will solve it?           10:35 PM, 27th Aug                   Mohammed                   Once we get reply from our team we will update you through your email id [email-masked]           10:36 PM, 27th Aug                   Mohammed                   Is there anything else may I assist you?           10:36 PM, 27th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:40 PM, 27th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4786488